/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    prettifyHtml = require('../../../../lib/html/prettify_html.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Prettify html.'] = function (test) {
    var html = prettifyHtml('<h2>   \n <strong><a href="http://awesome.com">AwesomeCom</a></strong><span>is awesome</span></h2>');
    test.ok(html);
    test.done();
};